Bug 51376 - assumes running under gnome with esd
assumes running under gnome with esd
Status: CLOSED DUPLICATE of bug 51375
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: uopvybqq
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-09 17:07 EDT by Gene Czarcinski
Modified: 2015-01-07 18:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-09 17:07:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2001-08-09 17:07:27 EDT
Description of Problem:
up2date assumes it is running under gnome with esd

How Reproducible:
alwyas

Steps to Reproduce:
1. run up2date from regular user
2. 
3. 

Actual Results:
esd erros

Expected Results:
no esd errors

Other info:
Does not occur running up2date as root.
Comment 1 Gene Czarcinski 2001-08-09 17:09:05 EDT

*** This bug has been marked as a duplicate of 51375 ***

Note You need to log in before you can comment on or make changes to this bug.